Subject: RE: Generator Checkouts and Control Area Services
From: [email-masked]
To: [email-masked]
Date: Fri, 27 Jul 2001 14:35:27 -0700 (PDT)

So, do you mean we have to call EVERY hour?

 -----Original Message-----
From: 	Williams III, Bill  
Sent:	Friday, July 27, 2001 2:35 PM
To:	Anderson, John; Bland, Todd; Dean, Craig; Guzman, Mark; Harasin, Leaf; Linder, Eric; Merriss, Steven; Meyers, Bert; Porter, David V.; Slinger, Ryan; Solberg, Geir; Symes, Kate; Williams III, Bill
Cc:	Rawson, Lester
Subject:	Generator Checkouts and Control Area Services
Importance:	High

Group,

I received a call from Warren McReynold at the BPA today.  Warren was concerned with the level of service that our group is providing.  Warren explained to me the necessity and importance of calling in and reporting the actual amount of energy generated by Grays Harbor and Frontier EVERY hour.  The group at BPA cannot close their accounting books and meet reliability performance measures without our information.  I am meeting with Warren on Tuesday.  Warren is inclined to recommend to BPA that we are incapable of this service because of our inconsistent performance.  Such a recommendation would severely limit Enron's ability to produce value for our service customers in the near term and would likely prevent us from attracting new customers.  I believe that we can provide Warren's group with the information that it needs with minimal impact to our trading.

Therefore: 

We must call Grays Harbor and Frontier at the top of EVERY hour.  Then we need to call BPA and communicate the ACTUAL energy generated, not an estimate.  Finally, sign off the hour in the services book.  Les has provided us with the needed information for each day. Reserves can only be used for the hour that we are in, than we must resupply the schedule from a different source by working with the BPA marketers. If you have a question regarding reserves or pulling a schedule--please call Les or me.

If this process takes more than 5 minutes, please let me know. It is each trader's responsibilty to make this work.  It should be noted that we need to do this even if the generator is prescheduled, and must to continue to do this until these generators are automatically metered.  And yes, we will be compensated by the Services desk for our work. 

This service is a priority and should be treated as such.

Please see me with your comments and concerns regarding this job function.

Thanks,
Bill